Bug 7623 - [UPDATE REQUEST] mkvtoolnix 9.5.0 -> 9.7.1
: [UPDATE REQUEST] mkvtoolnix 9.5.0 -> 9.7.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-28 23:01 MSK by Nemial
Modified: 2017-01-18 06:05 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nemial 2016-12-28 23:01:39 MSK
Advisory: "Update mkvtoolnix to new version 9.7.1"
https://abf.rosalinux.ru/build_lists/2793833
https://abf.rosalinux.ru/build_lists/2793834
Comment 1 Vladimir Potapov 2017-01-05 20:01:35 MSK
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2017-01-17 20:27:57 MSK
mkvtoolnix-9.7.1-1
https://abf.rosalinux.ru/build_lists/2793833
https://abf.rosalinux.ru/build_lists/2793834
*********************** Advisory *********************
Update mkvtoolnix to new version 9.7.1
******************************************************
QA Verified